/* Popup overlay */
.popup-overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 10000;
}

/* Popup */
.popup {
	position: relative;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
	z-index: 10001;
	padding: 8px 8px 20px;
	max-width: 500px;
	width: 100%;
	margin: 100px auto;
	background: #fff;
}

#button_pop {
	text-transform: uppercase;
	background-color: transparent;
	margin-top: 0;
	margin-left: 32%;
	width: 32%;
	color: black;
}

b {
	color:wheat
}


.popup .popup-content {
	margin-top: 15px;
}

/* Popup close */
.popup .close {
	position: absolute;
	right: 3px;
	top: -2px;
	cursor: pointer;
	background-color: #000;
	border: 2px solid #fff;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	line-height: 26px;
	font-size: 20px;
	width: 30px;
	height: 30px;
	z-index: 10;
}

.popup .close:hover {
	text-decoration: none;
}

/* Heading */
.popup h4 {
	text-align: center;
	font-size: 24px;
	margin: 0 auto 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 28px;
	color: #222;
}

/* Popup image */
.popup-image {
	margin-left: 0;
	max-width: 690px;
	width: 100%;
	display: inline-block;
}

.popup-image img {
	max-width: 100%;
	height: auto;
}

/* Popup copy */
.popup-copy {
	display: inline-block;
	margin-left: 45px;
	max-width: 430px;
	width: 100%;
}

.popup-copy form {
	margin-top: 15px;
}

/* Responsive */
@media screen and (max-width: 870px) {
	.popup {
		max-width: 100%;
		width: 54%;
	}
	.popup .popup-content {
		padding-left: 10px;
		padding-right: 10px;
	}
	.popup .popup-image, .popup .popup-copy {
		display: block;
		max-width: 570px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.popup .popup-image {
		text-align: center;
	}
	.popup .popup-copy {
		margin-top: 25px;
	}
	#button_pop {
	text-transform: uppercase;
	background-color: transparent;
	margin-top: 0;
	margin-left: 32%;
	width: 80%;
	color: black;
}
}
@media screen and (max-width: 450px) {
	.popup {
		width: 92%;
	}
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}